<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
</head>

<body>

    <div class="container">


        <div class="item-opera"></div>
        <div class="item-opera"></div>
        <div class="item-opera"></div>

        <button class="item btn">7</button>
        <button class="item btn">8</button>
        <button class="item btn">9</button>
        <button class="item btn">/</button>
        <button class="item btn">+/-</button>
        <button class="item btn">4</button>
        <button class="item btn">5</button>
        <button class="item btn">6</button>
        <button class="item btn">X</button>
        <button class="btn-delete item item-borrar bi bi-backspace-fill"></button>
        <button class="item btn">1</button>
        <button class="item btn">2</button>
        <button class="item btn">3</button>
        <button class="item btn">-</button>
        <button class="item btn">C</button>
        <button class="item btn">0</button>
        <button class="item btn">.</button>
        <button class="item btn">+</button>
        <button class="btn-equal item-a">=</button>


    </div>

</body>

</html>